#about hr{
    margin-top: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}
#about .img-wrapper{
    margin-bottom: 25px;
}
.detail-title{
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 1;
    -webkit-margin-before: 20px;
    -webkit-margin-after: 20px;
    font-size: 26px;
    color: #1c9eeb;
}
#about p{
    font-size: 18px;
    line-height: 24px;
    -webkit-margin-after: 20px;
}
#about ul{
    list-style-type: disc !important;
    list-style-position: inside;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
#about ul li{
    font-size: 16px;
    line-height: 40px;
}
.packaging-info td{
    padding: 8px 15px;
    font-size: 12px;
    line-height: 33px;
    height: 33px;
    width: 150px;
    background: #e9e9e9;
}
.packaging-info td.darker{
    background: #d1d1d1;
}
.packaging-info .spacer{
    border: 1px solid #eeeeee;
}
.packaging-info .darker .spacer{
    border: 1px solid #dedddd;
}

.secondary-nav{
    background: url("../img/secondary-nav-bg.jpg") repeat;
    box-shadow: 0 0 10px rgba(0,0,0,.8);
    height: 59px;
}
.tertiary{
    background: url("../img/tertiary-nav-bg.jpg") repeat;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
}

.secondary-nav .navbar-default .navbar-nav > li > a{
    color: #fff;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    padding-top: 20px;
    font-weight: 400;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 16px;
    -webkit-transition: none;
    transition: none;      
}
.secondary-nav .navbar-default .navbar-nav > li > a.active{
    font-weight: bold;
}
.secondary-nav .navbar-default .navbar-toggle{
    background: #fff;
    border: none;
    margin-top: 13px;
}
.secondary-nav .navbar-default .navbar-toggle:hover{
    background: rgba(0,0,0,.5);
    color: #fff;
}
.secondary-nav .navbar-default .navbar-brand{
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    width: 260px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.tertiary .navbar-default .navbar-brand{
    width: 260px;
}
.secondary-nav .navbar-brand{
    background: none;
    min-height: 54px;
    line-height: 54px;
    position: relative;
}

/*Important, set header on top of everything*/
header{
    z-index: 99999;
}

.secondary-nav .navbar-default .in .navbar-nav > li > a{
    color: #333;
    padding: 15px 25px;
    font-size: 15px;
}
.secondary-nav .navbar-default .in .navbar-nav > li > a:hover{
    font-weight: bold;
}


/*food service*/
.main-menus, .meal-menus{
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    margin-bottom: 45px;
}

.food-service {
    overflow: hidden;
}
.menus-container{
    padding-left: 80px;
    padding-right: 80px;
}
.main-menus .img-responsive, .meal-menus .img-responsive{
    margin: 30px auto;
}
.padded-container{
    padding: 0 15px;
}

.food-service .food-name-tertiary{
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: center;
    font-size: 19px;
    color: #1c9eeb;
}
.food-service .long-text{
    font-size: 14px;
}
.food-service .border-top{
    border-top: 2px solid #d6d6d6;
}
.food-service .padded-container{
    padding: 0 30px !important;
}
.food-details-link{
    width: 100%;
    height: 10px;
    background: #eaeaea !important;
    margin-bottom: 25px;
}
 .food-details-link a{
    font-weight: 600;
    color: #1c9eeb;
    text-decoration: none;
    font-size: 10px;
    display: block;
    width: 58px;
    float: right;
    text-align: right;
    background: #fff;
    margin-top: -3px;
}

 /*foodsmith*/

.foodsmith-detail-title {
	font-family: 'Clara-Regular', sans-serif;
	font-size: 36px;
	font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 1;
    -webkit-margin-before: 20px;
    -webkit-margin-after: 20px;
    color: #C52B2C;
}

.food-smith-nav{
    background: url("../img/foodsmith-nav-bg.jpg");
}
#food-smith-banner{
    position: relative;
}
#food-smith-banner .bg {
    width: 100%;
    max-height: 542px;
}
#foodsmith-logo{
    position: absolute;
    bottom: -70px;
    right: 69px;
    width: 150px;
    z-index: 9;
}
.foodsmith-nav{
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
    display: block;
}
.foodsmith-nav li{
    display: block;
    float: left;
    padding-right: 35px;
}
.foodsmith-nav li a{
    line-height: 70px;
    font-family: 'Clara-Regular', sans-serif;
    font-size: 26px;
    color: #633e26;
    text-decoration: none;
}
.foodsmith-nav li a:hover{
    color: rgba(99, 62, 38, 0.60);
}
.foodsmith-nav li a.active{
    color: #36242a;
}
.foodsmith-nav li a.active:hover{
    color: rgba(54, 36, 42, 0.60);
}
#foodsmith-menus{
    position: relative;
    min-height: 780px;
    background: url("../img/foodsmith-bg.jpg");
    background-position: bottom;
    background-size: cover;

}
#foodsmith-detail{
    position: relative;
    min-height: 780px;
    background: url("../img/foodsmith-detail-bg.jpg");
    background-position: bottom;
    background-size: cover;

}
.foodsmith-menu-board img{
    display: block;
    position: absolute;
    top: 40px;
    z-index: 999;
}
.package-container{
    margin-top: 60px;
    margin-bottom: 40px;
    position: relative;
    z-index: 999;
}
.package-container img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.package-title{
    text-align: center;
    font-family: 'Clara-Regular', sans-serif;
    font-size: 24px;
    padding-top: 10px;
}
.package-title a{
    color: #fff;
    text-decoration: none;
}
.package-title a:hover{
    color: rgba(255,255,255, .75);
}
.package-link{
    text-align: center;
}
.package-link a{
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    color: #c52b2c;
    text-decoration: none;
}
.package-link a:hover {
    color: rgba(197, 43, 44, 0.75);

}
.hor-bg-1{
     position: absolute;
     top: 223px;
     height: 115px;
     width: 100%;
     background: rgba(0,0,0,0.8);
 }
.hor-bg-2{
    position: absolute;
    top: 587px;
    height: 115px;
    width: 100%;
    background: rgba(0,0,0,0.8);
}
.grow {
    transition: all .2s ease-in-out;
}
.grow:hover {
    transform: scale(1.1);
    
}


/*mama-chow*/

.mmc-nav{
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
    display: block;
}
.mmc-nav li{
    display: block;
    float: left;
    padding-right: 35px;
}
.mmc-nav li a{
	line-height: 70px;
	color: #ffde00;
	text-decoration: none;
}

.mmc-nav li a:hover{
	color: #ffde00;
}
.mmc-nav li a.active{
    color: #ffde00;
}
.mmc-nav li a.active:hover{
    color: rgba(54, 36, 42, 0.60);
}
.mmc-package-title{
    text-align: left;
    font-family: 'Qwigley', sans-serif;
    font-size: 40px;
    padding-top: 10px;
}
.mmc-package-title a{
    color: #fff;
    text-decoration: none;
        color: #eceb01;
}
.mmc-package-title a:hover{
    color: rgba(255,255,255, .75);
}

.mmc-detail-title {
	font-family: 'Qwigley', cursive;
	font-size: 46px;
	font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 1;
    -webkit-margin-before: 20px;
    -webkit-margin-after: 20px;
    color: #eceb01;
}

.quigley{
    font-family: 'Qwigley', cursive;
}
.quigley li a{
    font-family: 'Qwigley', cursive !important;
    font-size: 49px;
    color: #494949;
}
.quigley li a.active{
    color: #000;
}

#mama-chow{
    background: url("../img/mama-chow-bg.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;    
    position: relative;

}
.mmc-nav{
    position: relative;
}
.mmc-container{
    padding-top: 93px;
    padding-bottom: 80px;
}
.prod-container{
    padding: 0 80px;
}
.prod-title{
    font-family: 'Qwigley', cursive;
    font-size: 90px;
    color: #eceb01;
}
.prod-img img{
    margin: 0 auto;
}
.product-container{
    margin-bottom: 90px;
}
.prod-link{
    text-align: right;
    color: #eceb01;
    font-weight: bold;
    font-size: 16px;
    float: right;
    padding-top: 20px;
    text-decoration: none !important;
}
.base-illustration{
    position: absolute;
    bottom: -17px;
    right: 0;
}
.top-illustration{
    position: absolute;
    top: -38px;
    left: 0;
}

@media (max-width: 1200px) {
    .secondary-nav .navbar-default .navbar-nav > li > a {
        font-size: 12px;
        padding: 0;
    }
    .foodsmith-nav li a{
        line-height: 70px;
        font-size: 24px !important;
    }
    .mmc-nav li a{
        font-size: 31px !important;
    }
    .foodsmith-menu-board .imgs{
         width: 350px !important;
    }
    .package-title{
        background: rgba(0,0,0,0.8);
    }
    .package-link{
        background: rgba(0,0,0,0.8);
        padding-bottom: 10px;
    }
    .package-container img{
        display: block;
        margin-bottom: 25px;
    }
}

@media (max-width: 1124px) {
    .top-illustration{
        display: none;
    }
}

@media (max-width: 991px){
    .secondary-nav .navbar-default .navbar-brand{
        font-size: 24px;
        width: 300px
    }
    .foodsmith-nav li a{
        line-height: 70px;
        font-size: 18px !important;
    }
    .mmc-nav li a{
        font-size: 29px !important;
    }
    #foodsmith-logo{
        position: absolute;
        bottom: -70px;
        right: 35px;
        width: 350px;
    }
    .prod-link{
        text-align: center;
        float: none;
        display: block;
    }

    .sm-mt-20 {
        margin-top: 20px !important;
    }

    .sm-pb-50 {
        padding-bottom: 50px !important;
    }

}

@media (max-width: 768px) {
    .secondary-nav .navbar-default .navbar-brand{
        font-size: 28px;
    }
    .secondary-nav .navbar-default .navbar-collapse{
        border-top: none;
        border-bottom: 5px solid #7dbe31;
        margin-top: 0;
    }
    .tertiary .navbar-default .navbar-collapse{
        border-bottom: 5px solid #149eeb;
    }

    .foodsmith-nav li a{
        line-height: 70px;
        font-size: 16px !important;
    }
    .mmc-nav li a{
        font-size: 29px !important;
    }
    #foodsmith-logo{
        position: absolute;
        bottom: -70px;
        right: 30px;
        width: 250px;
    }
}

@media (max-width: 661px) {
    #foodsmith-logo{
        position: absolute;
        bottom: 0px;
        right: 20px;
        width: 100px;
    }
}

@media (max-width: 448px){
    .secondary-nav .navbar-default .navbar-brand{
        font-size: 20px;
        width: 174px
    }
    .food-service .menus-container{
        padding-left: 40px;
        padding-right: 40px;
    }
    .foodsmith-nav li a{
         line-height: 70px;
         font-size: 13px !important;
     }
    .mmc-nav li a{
        font-size: 25px !important;
    }
    #about ul{
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }    
}

@media (max-width: 350px) {
    .secondary-nav .navbar-default .navbar-brand{
        font-size: 19px;
        width: 162px
    }
    .food-service .menus-container{
        padding-left: 0;
        padding-right: 0;
    }
    .foodsmith-nav li a{
        line-height: 70px;
        font-size: 12px !important;
    }

    .prod-container{
        padding: 0;
    }
}

@media (min-width: 768px){

}

@media (min-width: 768px) and (max-width: 991px) {
    /* Navigation mobile appear earlier */
    .secondary-nav .navbar-default .navbar-collapse{
        background: #fff;
        border-top: none;
        border-bottom: 5px solid #7dbe31;
        margin-top: 0;
    }    
    .secondary-nav .navbar-header {
        float: none;
    }
    .secondary-nav .navbar-toggle {
        display: block;
    }
    .secondary-nav .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        /*margin-top: 5px !important;*/
    }
    .secondary-nav .navbar-collapse.collapse {
        display: none !important;
    }
    .secondary-nav .navbar-collapse.collapse.in {
        display: block !important;
    }
    .secondary-nav .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
        padding-right: 15px;
    }
    .secondary-nav .navbar-nav>li {
        float: none;
        margin-bottom: 5px;
    }
    .secondary-nav .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
    /* End Navigation */
}

@media (min-width: 992px) {
    .secondary-nav .navbar-default .navbar-nav > li > a{
        border-right: 1px solid #fff !important;
        line-height: 1 !important;
        padding: 0 8px 0 8px !important;
        margin-top: 23px !important;
        font-size: 12px !important;
        color: #fff !important;
    }
    .secondary-nav .navbar-default .navbar-nav > li:last-child > a{
        border-right: none !important;
    }    
    #foodsmith-logo{
        position: absolute;
        bottom: -70px;
        right: 50px;
        width: 455px;
    }
    .foodsmith-menu-board img{
        display: block;
        position: absolute;
        top: 40px;
        z-index: 999;
        width: 457px;
    }
}

@media (min-width: 1200px) {
    .secondary-nav .navbar-default .navbar-nav > li > a{
        font-size: 16px !important;
    }    
}